#balanca1{
	display: none;
	
}

#balanca2{
	display: none;
}

#esquerda {
	position: absolute;
	
	width: 230px;
	height: 151px;
	left: 141;
	top: 37;
}

#direita {
	position: absolute;

	width: 230px;
	height: 151px;
	left: 366;
	top: 37;
}

#balanca{
	position: relative;
}

